{
    "dc_identifier": "nl.gm0457.2c.2015.4984271-9",
    "dc_title": "Gemeenteraad 2015-12-16 - Statutenwijziging Stichting Basisonderwijs Gooi en Vechtstreek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2015-12-16. Onderdeel: Statutenwijziging Stichting Basisonderwijs Gooi en Vechtstreek.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/240081",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2015-12-16",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0457.2c.2015.4984271-9",
    "dc_externalIdentifier": "4984285",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-12-16",
    "foi_meetingNumber": "4984271",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2015.4984271-9.doc.1",
            "dc_title": "Raadsvoorstel Statutenwijziging Stichting Basisonderwijs Gooi en Vechtstreek",
            "foi_fileName": "Raadsvoorstel_Statutenwijziging_Stichting_Basisonderwijs_Gooi_en_Vechtstreek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2848106/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2015.4984271-9.doc.2",
            "dc_title": "Bijlage 1 Brief Talent Primair inzake statuten versie 9 oktober 2015",
            "foi_fileName": "Bijlage_1_Brief_Talent_Primair_inzake_statuten_versie_9_oktober_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2848107/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2015.4984271-9.doc.3",
            "dc_title": "Bijlage 2 gewijzigde statuten Talent Primair versie 9 oktober 2015",
            "foi_fileName": "Bijlage_2_gewijzigde_statuten_Talent_Primair_versie_9_oktober_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2848108/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2015.4984271-9.doc.4",
            "dc_title": "RIB 2014 stand van zaken rond Villa Primair",
            "foi_fileName": "RIB_2014_stand_van_zaken_rond_Villa_Primair.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2848110/1"
        }
    ]
}